﻿ul,dl,dt,dd,h1,h2,h3,h4,h5,h6,form { padding:0; margin:0;}
ul { list-style:none;}
li { text-align:left; vertical-align:middle;}
img { border:0px;}
a img,a:hover img{border:0;}

body{ 
    margin:0 auto;
	font-size:12px;
	text-align:center;
	color:#414040;
	background:url(../images/bg.jpg) top repeat-x;
}
a {
	color: #414040;
	text-decoration: none;
}
a:hover {
	color: #c30;
	text-decoration: none;
}
.red {
    COLOR: #FF0000;
    TEXT-DECORATION: none;
}
.red:hover {
    COLOR: #FF0000;
    TEXT-DECORATION: none;
}
.blue {
    COLOR: #0054a6;
    TEXT-DECORATION: none;
}
.blue:hover {
    COLOR: #0054a6;
    TEXT-DECORATION: none;
}
.while {
    COLOR: #FFF;
    TEXT-DECORATION: none;
}
.while:hover {
    COLOR: #FFF;
    TEXT-DECORATION: none;
}
.clearboth{
    visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}


.header{
    width:980px;
	height:97px;
	margin:0 auto;
	overflow:hidden;
}
.header_logo{
    width:400px;
	height:97px;
	float:left;
	text-align:left;
}
.header_nav{
    width:auto;
	height:auto;
	padding:10px;
	float:right;
}
.banner{
    width:1003px;
	height:305px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/banner_bg.jpg) no-repeat;
}
.banner_m{
    width:998px;
	height:301px;
	margin:0 auto;
	margin-top:2px;
	overflow:hidden;
}
.banner_bottom{
    width:100%;
	height:9px;
	margin:0 auto;
	overflow:hidden;
}
.footer{
    width:100%;
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:10px;
	border-top:1px dashed #727272;
}
.footer_m{
    width:926px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}
.footer_m_logo{
    width:300px;
	height:auto;
	float:left;
}
.footer_m_copyright{
    width:600px;
	height:auto;
	float:right;
	line-height:1.8;
	text-align:right;
	color:#999999;
}
.footer_m_copyright a{
	color:#999999;
}
.footer_m_copyright span{
    font-family:"Times New Roman", Times, serif;
}

.ind_pro_list{
    width:980px;
	height:auto;
	margin:0 auto;
	margin-top:16px;
	overflow:hidden;
}
.ind_pro_list li{
    width:112px;
	height:110px;
	float:left;
	text-align:center;
	line-height:1.6;
	border-right:1px solid #CCCCCC;
	padding-left:25px;
	padding-right:25px;
}
.ind_pro_list li a{
    display:block;
	width:100%;
	height:120px;
	margin:0 auto;
}
.ind_pro_list li img{
    display:block;
	width:110px;
	height:64px;
	border:1px solid #CCCCCC;
	margin-bottom:5px;
}
.ind_pro_list li span{
    color:#023979;
}


.ind_main{
    width:925px;
	height:200px;
	margin:0 auto;
	overflow:hidden;
	padding-top:10px;
}
.ind_main_Left{
    width:278px;
	height:200px;
	float:left;
}
.ind_main_Right{
    width:280px;
	height:200px;
	float:right;
}
.ind_main_Center{
    width:299px;
	height:200px;
	margin:0 auto;
	margin-left:312px !important;
	margin-left:309px;
	margin-right:314px !important;
	margin-right:311px;
}
.ind_main_title{
    width:100%;
	height:25px;
	margin:0 auto;
}
.ind_main_title a{
    display:block;
	width:48px;
	height:15px;
	float:right;
	padding-top:5px;
	padding-right:5px;
}
.ind_aboutus{
    width:98%;
	height:auto;
	margin:0 auto;
	text-align:left;
	line-height:1.7;
	padding-top:10px;
	color:#727272;
}
.ind_aboutus_more{
    width:98%;
	height:25px;
	line-height:25px;
	text-align:right;
	margin:0 auto;
}
.ind_aboutus_more a{
    color:#b80c0c;
}
.ind_contactus{
    width:98%;
	height:auto;
	margin:0 auto;
	text-align:left;
	line-height:1.6;
	padding-top:10px;
	color:#727272;
	font-size:14px;
}
.ind_news{
    width:100%;
	height:auto;
	margin:0 auto;
	padding-top:10px;
}
.ind_news li{
    width:100%;
	height:25px;
	line-height:25px;
	margin:0 auto;
}
.ind_news li a{
    display:block;
	width:223px;
	height:25px;
	text-align:left;
	float:left;
	color:#727272;
}
.ind_news li span{
    display:block;
	width:65px;
	height:25px;
	float:right;
	text-align:left;
	color:#727272;
}






/*内页样式*/
.Cont_main{
    width:925px;
	height:auto;
	margin:0 auto;
}
.Cont_left{
    width:216px;
	height:auto;
	float:left;
}
.Cont_right{
    width:655px;
	height:auto!important;
	min-height:500px;
	height:500px;
	float:right;
}
.Cont_left_cls{
    width:100%;
	height:auto;
	margin:0 auto;
}
.Cont_left_cls li{
    width:100%;
	height:32px;
	line-height:32px;
	margin:0 auto;
	border-bottom:1px solid #051c2c;
	border-top:1px solid #9facbc;
}
.Cont_left_cls li a{
    display:block;
	width:176px;
	height:32px;
	padding-left:40px;
	color:#FFFFFF;
	background:url(../images/Cont_left_cls.jpg) #072a52 left no-repeat;
}
.Cont_left_cls li a:hover{
    display:block;
	width:176px;
	height:32px;
	padding-left:40px;
	color:#072a52;
	background:url(../images/Cont_left_cls_hover.jpg) #ffffff left no-repeat;
}
.Cont_left_cls li a.current{
    display:block;
	width:176px;
	height:32px;
	padding-left:40px;
	color:#072a52;
	background:url(../images/Cont_left_cls_hover.jpg) #ffffff left no-repeat;
}
.cont_contactus{
    width:178px;
	height:auto;
	margin:0 auto;
	text-align:left;
	line-height:1.8;
}
.Cont_right_top{
    width:655px;
	height:34px;
	line-height:34px;
	text-align:left;
	color:#3a679c;
	background:#ebebeb;
	margin-top:40px;
}
.Cont_right_nav{
    width:655px;
	height:25px;
	line-height:25px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
}




/*产品列表*/
.pro_list{
    width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
}
.pro_list li{
    width:202px;
	height:180px;
	float:left;
	display:inline;
	margin-left:8px;
	margin-right:8px;
	margin-top:15px;
}
.pro_list li a{
    display:block;
	width:100%;
	height:180px;
	text-align:center;
}
.pro_list li img{
    display:block;
    width:200px;
	height:150px;
	border:1px solid #CCCCCC;
	margin-bottom:6px;
}

/*新闻列表样式*/
.cont_right_article{
    width:650px;
	height:auto;
	margin:0 auto;
	padding-top:20px;
}
.cont_right_article li{
    width:100%;
	height:30px;
	line-height:30px;
	margin:0 auto;
	background:url(../images/icon_3.gif) left 4px no-repeat;
	border-bottom:1px solid #dddddd;
}
.cont_right_article li a{
    display:block;
	width:85%;
	height:30px;
	float:left;
	text-align:left;
	padding-left:20px;
}
.cont_right_article li span{
    display:block;
    width:10%;
	height:30px;
	text-align:left;
	float:right;
}



/*新闻内页样式*/
.cont_right_title{
    width:650px;
	height:auto !important;
	height:35px;
	min-height:35px;
	line-height:35px;
	text-align:center;
	margin:0 auto;
	font-size:18px;
	font-weight:bold;
	padding-top:10px;
}
.cont_right_info{
    width:650px;
	height:20px;
	line-height:20px;
	margin:0 auto;
	text-align:center;
	border-bottom:1px dashed #CCCCCC;
	color:#666666;
}
.cont_right_text{
    width:650px;
	height:auto;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
	line-height:2;
	overflow:hidden;
}
.cont_right_back{
    width:100%;
	height:auto;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:20px;
	text-align:center;
}
.cont_right_back a{
    display:block;
	width:70px;
	height:25px;
	line-height:25px;
	text-align:center;
	background-color:#CCCCCC;
	color:#FFFFFF;
}



/*网站地图*/
.map_ul{
    width:100%;
	height:auto;
	margin:0 auto;
	padding-top:20px;
}
.map_ul li {
    width:80%;
	height:auto;
	line-height:2;
	margin:0 auto;
	font-weight:bold;
	background:url(../images/icon_3.gif) left 0px no-repeat;
	padding-left:30px;
}
.map_ul li ul li{
    width:120px;
	height:22px;
	line-height:22px;
	margin:0 auto;
	font-weight:normal;
	background:url(../images/icon_4.gif) left 0px no-repeat;
	padding-left:20px;
	float:left;
}
.ul_2{
    width:90%;
	height:auto;
	margin:0 auto;
	padding:0;
}










/*导航菜单*/
#menu { width:1000px; height:37px; margin:0 auto; background:url(../images/menu_bg.jpg) center no-repeat;}
#menu li { float:left;}
#menu li a { display:block; width:120px; height:37px; line-height:37px; text-align:center;}
#menu li a:hover { background:url(../images/menu_hover.jpg) center no-repeat;}
#menu li a.current { background:url(../images/menu_hover.jpg) center no-repeat;}